uuid: 6be0740e-18a3-4f43-9236-da32c00b09e6
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: XbughDuwgOtc_8ztmYxz84gaXBeR760xH3bGSKD9v1Q
formId: user_login_form
captchaType: default
label: user_login_form
